@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
body,button,input,textarea {
    font-family: "Inter", sans-serif;
}
*{
    box-sizing: border-box;
}
h1,h2,h3,h4,h5{
    margin: 0;
    padding: 0;
}
*::-webkit-scrollbar {
    width: 3px;
}

*::-webkit-scrollbar-track {
    background: transparent;
}

*::-webkit-scrollbar-thumb {
    background: linear-gradient(180deg, rgba(8, 68, 255, 0.8) 0%, rgba(100, 184, 251, 0.8) 100%);
    border-radius: 10px;
}

*::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(180deg, rgba(8, 68, 255, 0.8) 0%, rgba(100, 184, 251, 0.8) 100%);
}